## rust-destructure-traitobject 0.3.0

=== debian/changelog ===
rust-destructure-traitobject (0.3.0-1) unstable; urgency=medium

  * Package destructure_traitobject 0.3.0 from crates.io using debcargo 2.6.1

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 29 Apr 2024 20:52:08 -0400
