=== debian/control ===
Source: rust-destructure-traitobject
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/destructure-traitobject]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/destructure-traitobject
X-Cargo-Crate: destructure_traitobject
Rules-Requires-Root: no

Package: librust-destructure-traitobject-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-destructure-traitobject+default-dev (= ${binary:Version}),
 librust-destructure-traitobject-0-dev (= ${binary:Version}),
 librust-destructure-traitobject-0+default-dev (= ${binary:Version}),
 librust-destructure-traitobject-0.3-dev (= ${binary:Version}),
 librust-destructure-traitobject-0.3+default-dev (= ${binary:Version}),
 librust-destructure-traitobject-0.3.0-dev (= ${binary:Version}),
 librust-destructure-traitobject-0.3.0+default-dev (= ${binary:Version})
Description: Unsafe helpers for working with raw trait objects - Rust source code
 (Forked from traitobject)
 .
 Source code for Debianized Rust crate "destructure_traitobject"
