=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test destructure_traitobject 0.3.0 --all-targets --all-features
Features: test-name=rust-destructure-traitobject:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test destructure_traitobject 0.3.0 --all-targets
Features: test-name=librust-destructure-traitobject-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test destructure_traitobject 0.3.0 --all-targets --no-default-features
Features: test-name=librust-destructure-traitobject-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
